Subject: Re: MG
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 21 Jul 2000 22:21:00 -0700 (PDT)

I would like to add some questions to the ones Dave has raised below.

1.  Would it make a difference if we were transacting Metals in a separate 
web site from EOL?   I would see this as EnronMetals (the new name for MG) 
running there own site issuing their own products.  I think we would need 
this because we would be unable have an EnronOnline entity issuing LME 
contracts with a sleeving arrangement to EnronMetals/MG.  My understanding is 
that only a registered entity can issue LME Contracts.

2.  If we had to go to the separate site to address this issue, how would we 
handle the links to EOL?  I assume people on EnronMetals could not trade 
other products (ngas) on EnronMetals site.  Could we have a click through?  
Would they have to sign in again?

bruce

David Forster
07/21/2000 08:43 PM
To: Bruce Garner/Corp/Enron@ENRON, Lara Fields/HOU/ECT@ECT, Edmund 
Cooper/LON/ECT@ECT, Justin Boyd/LON/ECT@ECT, Paul Simons/LON/ECT@ECT
cc: Amita Gosalia/LON/ECT@ECT, Louise Kitchen/HOU/ECT@ECT 

Subject: MG

As you know, we are looking at doing the following with MG:

1) Moving the Market Maker Application into EnronOnline - effectively, by 
putting the same products on EnronOnline as are currently on Market Maker, 
then shutting down Market Maker and putting a hyperlink in to EnronOnline

2) Launching financial metals products on EnronOnline, which would transacted 
by MG.

I have some concerns about both of these activities.

(1) Until today, I did not realise that the Market Maker application actually 
involves the transaction of an LME contract. In other words, when a customer 
buys from MG on the Market Maker app, they are buying LME contracts. We have 
taken pains to distinguish between what we do on EnronOnline - which is to 
transact on products which might settle against a published price vs. 
transacting on the actual exchange contract.  As you know, Exchange contracts 
are subject to a different set of regulations and scrutiny than currently 
applies to EnronOnline.

(2) Because MG trades Exchange contracts on the floor of the exchange, they 
are subject to more stringent regulations than Enron. I am concerned that if 
MG is transacting financial products on EnronOnline, that EnronOnline could 
come under greater scrutiny by the SFA. Paul: Can you comment on whether or 
not this is a risk?  If this is a risk, would it be mitigated by having 
another Enron company handle EnronOnline transactions (with sleeving back to 
MG), or are we already sunk by virtue of the fact that MG is now in the Enron 
family?

Comments from any/all recipients invited . . .

Thanks,

Dave